a
{
    outline: none!important; /* Убираем границу вокруг ссылок  */
}
.container
{
    position: relative;

    width: 100%;
}

.main
{
    position: relative;

    width: 100%;
    margin: 0;
    padding: 0;
}
.main_inner
{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto 4rem auto;
    padding: 0;
}
.entry-content .main_inner
{
    font-size: 1.4rem;
    line-height: 1.9rem;
}
.main .h2_holder
{
    display: block;
    overflow: hidden;

    margin: 0 0 3rem 0;
    padding: 0;

    text-align: center;

    background: #fff url(../images/header_bg.png) repeat-x center left;
}
.main h2
{
    font-size: 2.5rem;

    position: relative;

    display: inline-block;

    margin: 0;
    padding: 0 10px;

    background: #fff;
}
/*	.main h2:before, .main h2:after{
		content:"";
		position:absolute;
		right:100%;
		height:6px;
		border-top:7px solid;
		border-bottom:4px solid;
		border-color:#000;
		width:500%;
		top:50%;
		margin-top:-9px;
	}
	.main h2:after{
		left: 100%;
	}
*/
/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */

.main_inner p
{
    font-size: 1.5rem;

    margin: 0;
    padding: 0;
}

.clearfix:before,
.clearfix:after
{
    display: table; /* 2 */

    content: ' '; /* 1 */
}

.clearfix:after
{
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix
{
    *zoom: 1;
}

.support-note span
{
    font-size: 1rem;
    font-weight: bold;

    display: none;

    padding: 5px 0;

    text-align: center;

    color: #ac375d;
}

.no-cssanimations .support-note span.no-cssanimations,
.no-csstransforms .support-note span.no-csstransforms,
.no-csstransforms3d .support-note span.no-csstransforms3d,
.no-csstransitions .support-note span.no-csstransitions
{
    display: block;
}

.grid
{
    width: 100%;
    max-width: 1160px;
    margin: 0 auto;
    background: #fff;
}

.uc-container
{
    float: left;

    width: 290px;
    height: 290px;
    margin: 0;
    padding: 0;

    background: #000;
}

.uc-container a
{
    text-decoration: none;

    color: #555;
}
.uc-container h3
{
    font-size: 2rem;
    line-height: 2rem;

    margin: 1rem 0 .5rem 0;
    padding: 0;

    color: #fff;
}
.uc-container h4
{
    font-size: 1.5rem;
    line-height: 1.75rem;

    margin: 1rem 0;
    padding: 0;

    color: #fff;
}

.uc-initial-content,
.uc-back,
.uc-front
{
    background: #000;
}
.uc-initial-content
{
    overflow: hidden;

    background: #000;
}
.uc-final
{
    color: #ccc;
    background: #000;
    /*background: #fff url(../images/noise.png) repeat top left;	*/
}

.uc-container.uc-current,
.uc-final-wrapper
{
    top: 0!important;
    /*height:870px!important;*/
}

.icon-eye
{
    font-size: 1.25rem;

    position: absolute;
    top: -300px;
    left: 0;

    width: 90%;
    height: 60%;
    padding: 5%;
    padding-top: 35%;

    cursor: pointer;
    -webkit-transition: all .3s linear;
       -moz-transition: all .3s linear;
        -ms-transition: all .3s linear;
         -o-transition: all .3s linear;
            transition: all .3s linear;
            transition: .5s Ease;

    color: transparent;
    color: rgba(0,0,0,0);
    background: rgba(0,0,0,1);

    -webkit-backface-visibility: hidden;
       -moz-backface-visibility: hidden;
         -o-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
            backface-visibility: hidden;
}

.no-touch .uc-initial-content:hover .icon-eye
{
    top: 0;

    color: rgba(255,255,255,1);
    background: rgba(0,0,0,.8);
}
.icon-eye a
{
    margin: 1em 0;
    padding: 0;

    color: #fff;
    border-bottom: 1px dotted #fff;
}
.icon-eye a:hover
{
    margin: 1em 0;
    padding: 0;

    color: #fcc;
    border-bottom: 1px dotted #fcc;
}
.icon-eye p
{
    font-size: 1.25em;

    margin: 1em 0;
    padding: 0;

    text-align: left;
}


.uc-initial-content img
{
    display: block;

    outline: 5px solid #fff;
    outline-offset: -5px;
}

.icon-cancel
{
    font: 1rem/2rem;
    font-family: Tahoma, Geneva, sans-serif;
    font-weight: bold;

    position: absolute;
    z-index: 100;
    top: 15px;
    right: 15px;

    height: 24px;
    padding-top: .35rem;
    padding-right: 34px;

    cursor: pointer;
    text-align: right;
    text-decoration: none;
    text-transform: uppercase;

    color: #fff;
    background: url(../images/close_bg.png) no-repeat right center;
}


/* Полное описание */
.one_half
{
    display: inline-block;

    width: 50%;
    padding: 0;

    vertical-align: top;
}
.one_half.full_description
{
    width: 45%;
    padding: 2%;
}
.one_half.full_description p
{
    font-size: 1.35rem;
}
.uc-container.uc-current .uc-final-wrapper
{
    min-height: 870px!important;
}

/* Краткое описание */
.short_description
{
    padding: 5% 2% 5% 5%;
}
.short_description h3
{
    font-size: 1.85rem;

    margin: 1em;
    padding: 0 0 1em 0;

    text-align: center;

    border-bottom: 3px solid #fff;
}



/* Social */
.short_description ul
{
    margin: 2em 0;

    list-style: none;

}
.short_description ul li.social
{
    display: table;

    width: 100%;
    min-height: 60px;
    margin: 0;

    list-style: none;
    background-position: left center;
	background-size: 40px auto;
}
.short_description ul li.social a
{
    display: table-cell;

    padding-left: 60px;

    vertical-align: middle;

    color: #fff;

	font-size: 1.5rem;
}
.short_description ul li.social a:hover
{
    color: #aaa;
}
.social.instagram
{
    background: url(../images/color_instagram.png) no-repeat;
}
.social.youtube
{
    background: url(../images/color_youtube.png) no-repeat;
}
.social.vine
{
    background: url(../images/color_vine.png) no-repeat;
}
.social.twitter
{
    background: url(../images/color_twitter.png) no-repeat;
}
.social.periscope
{
    background: url(../images/color_periscope.png) no-repeat;
}
.social.vkontakte
{
    background: url(../images/color_vkontakte.png) no-repeat;
}



/* button more */
a.button {
	font-size: 1.65rem;
    display: inline-block;
    margin: 3rem 0 0 0;
    padding: 0 4rem;
    cursor: pointer;
    color: #000;
    border: 1px solid #ddd;
    line-height: 3.3rem;
    text-transform: uppercase;
    border-radius: 5px;
}
.more_text
{
    display: none;
}
.more2_text
{
    display: none;
}

a.button:hover, a.more:hover h6 {
	color: #e1122a;
}




/************** gonorar **************/
#gonorar p
{
    line-height: 1.8rem;
}
#gonorar table
{
    width: 100%;
    margin: 3rem 0 0 0;

    table-layout: fixed;

    border: none;
}
#gonorar table td
{
    padding: .4rem 1.5rem;

    border: 5px solid #fff;
    border-top: none;
    border-bottom: none;
    background: #f4f4f4;
}
#gonorar table td h5
{
    font-size: 2rem;

    margin: 0;
    padding: 0;

    text-transform: none;

    border-bottom: 1px dotted #d2d2d2;
}
#gonorar table td p
{
    font-size: 1.35rem;
}

#gonorar table td#gonorar_instagram
{
    background: #f4f4f4 url(../images/gonorar_instagram.png) right bottom no-repeat;
}

#gonorar table td#gonorar_youtube
{
    background: #f4f4f4 url(../images/gonorar_youtube.png) right bottom no-repeat;
}
#gonorar table td#gonorar_twitter
{
    background: #f4f4f4 url(../images/gonorar_twitter.png) right bottom no-repeat;
}
#gonorar table td#gonorar_periscope
{
    background: #f4f4f4 url(../images/gonorar_periscope.png) right bottom no-repeat;
}
#gonorar table td#gonorar_vk
{
    background: #f4f4f4 url(../images/gonorar_vk.png) right bottom no-repeat;
}
#gonorar table td#gonorar_skidki
{
    background: #f4f4f4 url(../images/gonorar_skidki.png) right bottom no-repeat;
}
#gonorar table td#gonorar_neskidki
{
    background: #f4f4f4 url(../images/gonorar_neskidki.png) right bottom no-repeat;
}

/* rider */
#rider .main_inner
{
    text-align: center;
}
#rider .main_inner ul
{
    font-size: 1.5rem;
    margin-top: 3rem;
    text-align: left;
    margin-left: 3em;
}



/************** prodvizhenie **************/
#prodvizhenie p {
    line-height: 1.8rem;
}
#prodvizhenie table {
    width: 100%;
    margin: 3rem 0 0 0;
    table-layout: fixed;
    border: none;
}
#prodvizhenie table td {
    padding: 1rem 1.5rem;
    border: 5px solid #fff;
    border-top: none;
    border-bottom: none;
    background: #f4f4f4;
}
#prodvizhenie table td h5 {
	font-size: 1.5rem;
    margin: 0;
    padding: 0;
    text-transform: none;
    /* border-bottom: 1px dotted #d2d2d2; */
    line-height: 1.25;
}
#prodvizhenie table td h6 {
    font-size: 1.15rem;
    line-height: 1.75rem;
    border-top: 1px dotted #d2d2d2;
    border-bottom: 1px dotted #d2d2d2;
    padding: 1rem 0;
    margin: 0 -1rem;
    letter-spacing: 1px;
    text-transform: none;
	font-weight: 300;
}
#prodvizhenie table td p {
    font-size: 1.15rem;
    line-height: 1.75rem;
    font-style: italic;
}

#prodvizhenie table td.prodvizhenie_instagram
{
    background: #f4f4f4 url(../images/gonorar_instagram.png) right bottom no-repeat;
}




/* language */
.language {
	position: absolute;
    top: -1px;
    right: 0;
    padding: 5px 0 10px 0;
    margin: 0;
}

.language a {
	padding: 5px 5px 8px 5px;
    background: #eee;
    position: relative;
    color: #000;
    font-size: 1.35rem;
}

.language a {
	padding: 5px 5px 8px 5px;
    background: #eee;
    position: relative;
    color: #000;
    font-size: 1.35rem;
	margin-left:5px;
}
.language a:hover {
	color: #e1122a;
}


/****************** media queries ******************/

@media screen and (max-width: 1159px) {
    .grid {
        max-width:870px;
    }
}

